» Ubuntu » Paquets » precise (12.04LTS) » Source » libs » libcroco
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Paquet source : libcroco (0.6.5-1)

Liens pour libcroco

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libcroco-tools
Cascading Style Sheet (CSS) parsing and manipulation toolkit - utils
libcroco3
Cascading Style Sheet (CSS) parsing and manipulation toolkit
libcroco3-dev
Cascading Style Sheet (CSS) parsing and manipulation toolkit

Autres paquets associés à libcroco

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.93~)
    common build system for Debian packages
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: gnome-pkg-tools (>= 0.7)
    Tools for the Debian GNOME Packaging Team
  • adep: libxml2-dev (>= 2.4.23)
    Development files for the GNOME XML library
  • adep: libglib2.0-dev (>= 2.0)
    Development files for the GLib library
  • adep: zlib1g-dev
    compression library - development

Download libcroco

FichierTaille (en ko)Somme MD5
libcroco_0.6.5-1.dsc 2,2 ko f825371b29bbd016af1f7295110155ca
libcroco_0.6.5.orig.tar.xz 451,3 ko d4d6313dd1c347d8a22addb240300338
libcroco_0.6.5-1.debian.tar.gz 6,8 ko 351278dc0d0670be0ed4477dff5f9569
Dépôt Debian des paquets source (VCS: Subversion)
svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libcroco
Dépôt Debian des paquets source (interface web)
http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libcroco